tools:
  toolblock:
    params: area 0 all sum none limit 15 desc silent
    permissionDefault: OP
    rightClickBehavior: BLOCK
    item: 26
    mode: LOOKUP
    canDrop: true
    defaultEnabled: true
    aliases:
    - tb
    leftClickBehavior: TOOL
  tool:
    defaultEnabled: true
    mode: LOOKUP
    aliases:
    - t
    params: area 0 all sum none limit 15 desc silent
    leftClickBehavior: NONE
    item: 270
    rightClickBehavior: TOOL
    permissionDefault: OP
    canDrop: true
mysql:
  user: root
  port: 3306
  password: Spit7777
  host: localhost
  database: logblock
logging:
  hiddenBlocks:
  - 0
  logCreeperExplosionsAsPlayerWhoTriggeredThese: false
  logPlayerInfo: false
  ignoredChat:
  - /register
  - /login
  hiddenPlayers: []
  logKillsLevel: PLAYERS
consumer:
  timePerRun: 200
  useBukkitScheduler: true
  forceToProcessAtLeast: 25
  delayBetweenRuns: 6
lookup:
  linesLimit: 1500
  defaultTime: 30 minutes
  defaultDist: 20
  linesPerPage: 15
questioner:
  askClearLogs: false
  banPermission: lol.commandbook.bans.noob.dont.have.this.node
  askRollbacks: false
  askRedos: false
  askClearLogAfterRollback: false
  askRollbackAfterBan: false
loggedWorlds:
- 13-thirtyseven
- 13-thirtyseven_nether
- 13-thirtyseven_the_end
clearlog:
  enableAutoClearLog: true
  auto:
  - world "13-thirtyseven" before 14 days all
  - world "13-thirtyseven" player lavaflow waterflow leavesdecay before 7 days all
  - world 13-thirtyseven_nether before 7 days all
  - world 13-thirtyseven_nether player lavaflow before 5 days all
  autoClearLogDelay: 6h
  dumpDeletedLog: false
rollback:
  replaceAnyway:
  - 8
  - 9
  - 10
  - 11
  - 51
  maxArea: 50
  dontRollback:
  - 10
  - 11
  - 46
  - 51
  maxTime: 2 days
version: '1.58'
